/*     479625 : 이미지 + 텍스트      */
.con__479625__{display:table;table-layout:fixed;}

.con__479625__ .image_con{display:table-cell;max-width:100%;}
.con__479625__ .image_con *{box-sizing:border-box;}
.con__479625__ .image_con img{width:30px;max-width:100%;vertical-align:top;}

.con__479625__ .text_con{display:table-cell;padding-left:10px;box-sizing:border-box;vertical-align:middle;}
.con__479625__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;letter-spacing: -.01em;}
.con__479625__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

@media all and (min-width:1024px){
	.con__479625__ .image_con img{width:47px;}
	.con__479625__ .text_con {padding-left: 15px;}
	.con__479625__ .text_con .subject {font-size:22px;}
}

/*     479635 : BLANK 컨텐츠      */
.blank__479635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__479635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479635__ {height:15px}
}

/*     479645 : 표 2.0      */
.table__479645__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__479645__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #d998b9}
.table__479645__ * {box-sizing:border-box}
.table__479645__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__479645__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__479645__ td.empty__479645__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__479645__ td {font-size:15px !important;}
	.table__479645__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__479645__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__479645__ td {font-size:17px !important;}
	.table__479645__ > .table_inner {width:px}
}

/*     479655 : BLANK 컨텐츠      */
.blank__479655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__479655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479655__ {height:20px}
}

/*     479665 : 이미지      */
.con__479665__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__479665__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__479665__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:14px;font-weight:bold;}

.con__479665__ .tel_num{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}
.con__479665__ .tel_num a{display:inline-block;}
.con__479665__ .tel_num span{color:#333;font-size:20px;font-weight:800;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__479665__{display:table;table-layout:fixed;width:auto;/*100%;*/text-align:left;}
	.con__479665__ .title{position:relative;display:table-cell;width:28%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__479665__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__479665__ .title img{display:inline-block;}
	.con__479665__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;font-size:16px;}
	.con__479665__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__479665__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__479665__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
	.con__479665__ .tel_num span{font-size:22px;}
}

/*     476035 : 실선      */
.solid_line__476035__ {display:block;position:relative;width:100%;height:120px}
.solid_line__476035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__476035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476035__ {height:80px}
}

/*     476045 : 지도 (주소 직접 입력)      */
.map__476045__ iframe {width:100%;vertical-align:top}
.map__476045__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__476045__ .build_preview__476045__ {display:table;width:100%}
.map__476045__ .build_preview__476045__ .inner__476045__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__476045__ .build_preview__476045__ .inner__476045__ .subject__476045__ {display:block;font-size:16px;font-weight:bold}
.map__476045__ .build_preview__476045__ .inner__476045__ .exp_text__476045__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__476045__ iframe {height:300px  !important}
	.map__476045__ .build_preview__476045__ .inner__476045__ {height:300px}
}

/*     479675 : 공백      */
.solid_line__479675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__479675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479675__ {height:20px;}
}

/*     479685 : 이미지 + 텍스트      */
.con__479685__{display:table;table-layout:fixed;}

.con__479685__ .image_con{display:table-cell;max-width:100%;}
.con__479685__ .image_con *{box-sizing:border-box;}
.con__479685__ .image_con img{width:30px;max-width:100%;vertical-align:top;}

.con__479685__ .text_con{display:table-cell;padding-left:10px;box-sizing:border-box;vertical-align:middle;}
.con__479685__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;letter-spacing: -.01em;}
.con__479685__ .text_con .text{margin:2px 0 0;color:#666;font-size:15px;line-height:1.4em;}

@media all and (min-width:1024px){
	.con__479685__ .image_con img{width:47px;}
	.con__479685__ .text_con {padding-left: 15px;}
	.con__479685__ .text_con .subject {font-size:22px;}
	.con__479685__ .text_con .text {font-size:17px;}
}

